Sp2 für W2K8 mit Spachdateien

27/05/2009 - 14:50 von Dennis Haschke | Report spam
Hallo,
ich habe einen W2K8 Std. Server und würde dort gerne das SP2 installieren.
Beim starten des Setup kommt folgende Meldung:

Windows Server hat nicht unterstützte Spachdateien erkannt.
Erwerben Sie eine Version des Service Packs, die die unten aufgeführten
Sprachdateien unterstützt, um den Vorgang fortzusetzen.
Oder deinstallieren Sie unten aufgeführten Sprachdateien, und starten Sie
die Installation erneut.
Niederlàndisch, Polnisch

Kann mir jemand sagen, wie ich das SP2 installiert bekomme, ohne die
Sprachdateien zu deinstallieren?
Muss ich waten bis ein Multilingual SP2 herauskommt?

Danke und Gruß
Dennis
 

Lesen sie die antworten

#1 Steinsdorfer Walter
27/05/2009 - 19:23 | Warnen spam
Hi,

"Dennis Haschke" àfer-shop.de> schrieb im Newsbeitrag
news:#T$C#
Hallo,
ich habe einen W2K8 Std. Server und würde dort gerne das SP2 installieren.
Beim starten des Setup kommt folgende Meldung:

Windows Server hat nicht unterstützte Spachdateien erkannt.
Erwerben Sie eine Version des Service Packs, die die unten aufgeführten
Sprachdateien unterstützt, um den Vorgang fortzusetzen.
Oder deinstallieren Sie unten aufgeführten Sprachdateien, und starten Sie
die Installation erneut.
Niederlàndisch, Polnisch

Kann mir jemand sagen, wie ich das SP2 installiert bekomme, ohne die
Sprachdateien zu deinstallieren?
Muss ich waten bis ein Multilingual SP2 herauskommt?



hier wird deine Frage beantwortet (Übrigens mti Google in weniger als 10
Sekunden gefunden.).

http://technet.microsoft.com/en-us/...y/dd335038(WS.10).aspx


Viele Grüsse aus München

Walter Steinsdorfer
MVP Exchange Server
www.exusg.de
http://msmvps.com/blogs/wstein

Ähnliche fragen